Fri fragt over 299 kr.
Fri fragt over 299 kr.
Kundeservice
Cisco WS-X6716-10G-3CXL Switchmoduler

Cisco WS-X6716-10G-3CXL Switchmoduler

27.433 kr.

27.433 kr.

På lager

Tirs., 20 okt. - fre., 23 okt.


Sikker betaling

14 dages åbent køb


Sælges og leveres af


Produktbeskrivelse

WS-X6716-10G-3CXL

Vægt

5.9

Varenr.

310b8d4b-b937-4a6a-8c47-201a7ac01eb3

Netværk

Ethernet LAN-datahastigheder

10,100,1000,10000 Mbit/s

Fuld duplex

Ja

Netværksstandarder

IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3x

Jumbo Frames support

Ja

Dataoverførsel

Switch kapacitet

80 Gbit/sek.

Dataoverførselshastighed

10 Gbit/sek.

Porte & Grænseflader

Ethernet LAN-porte (RJ-45)

16

Præstation

Servicekvalitet support (QoS)

Ja

Administrationsplatform

EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB

Buffer størrelse pr. port

200 MB

Adgangskontrolliste (ACL)

Ja

Kapabilitet

Cisco Catalyst 6503-E, 6504-E, 6506, 6506-E, 6509, 6509-E, 6509-NEB-A, Cisco 7604, 7606, 7609, Catalyst 6513, Cisco 7613

Strømstyring

Strømforbrug (typisk)

487,2 W

Strøm over Ethernet (PoE)

Ingen

Driftsbetingelser

Driftstemperatur (T-T)

0 - 40 °C

Opbevaringstemperatur (T-T)

-40 - 75 °C

Relativ luftfugtighed ved drift (H-H)

10 - 90%

Driftshøjde

0 - 2000 m

Godkendelser

Sikkerhed

UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040

Vægt & størrelser

Dimensioner (BxDxH)

356 x 406 x 30 mm

Vægt

5,9 kg

Cisco WS-X6716-10G-3CXL Switchmoduler

27.433 kr.

27.433 kr.

På lager

Tirs., 20 okt. - fre., 23 okt.


Sikker betaling

14 dages åbent køb


Sælges og leveres af